@charset "utf-8";
body {
	margin: 0px;
	background-image:url(images/main_bg.jpg);
	background-repeat:repeat-x;
	background-position:left top;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#d8d9db;
}
img{
	border:0px;
}
a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-align:left;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
*{
	list-style:none;
}
ul{
	padding:0px;
	margin:0px;
}
ul li{
	float:left;
}
#site_main{
	width:100%;
	float:left;
}
#main{
	width:860px;
	margin:0 auto;
}
#top_main{
	width:860px;
	float:left;
}
#top{
	width:860px;
	float:left;
	height:90px;
	padding-top:5px;
	text-align:center;
	/* background-image:url(images/top_bg.jpg); 
	background-repeat:no-repeat;
	background-position:left top; */
}
#logo{
	width:272px;
	float:left;
	padding-left:0px;
}
#top_right{
	width:400px;
	float:right;
}
#top_navi{
	width:350px;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-align:right;
}
.top_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	color:#FFFFFF;
	margin:0 13px;
}
.top_link:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:underline;
	color:#FFFFFF;
}
.black12_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	color:#000000;
}
.black12_link:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#000000;
}
#main_menu{
	width:860px;
	float:left;
	padding-bottom:2px;
	padding-top:4px;
}
#main_menu .left{
	width:692px;
	float:left;
}
#main_menu .right{
	width:168px;
	float:left;
}
#advance_search{
	width:123px;
	float:left;
	height:20px;
	background-image:url(images/input_bg.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	margin-top:10px;
	padding:0px 0px 2px 8px;
}
#advance_search input{
	width:113px;
	height:14px;
	float:left;
	padding-top:2px;
	line-height:20px;
	font-size:11px;
	font-weight:bold;
	color:#434343;
	border:0px;
}
#main_menu .right .go{
	width:22px;
	float:left;
	margin-top:9px;
	margin-left:5px;
}
#header{
	width:860px;
	float:left;
	padding-top:12px;
	background-image: url(images/hedder.jpg);
	background-repeat:no-repeat;
	background-position:left 12px;
	height:192px;
}
#header .header_txt{ font:Verdana, Arial, Helvetica, sans-serif; color:#8b0111; font-size:17px; width:228px; margin-top:35px; padding-left:25px;}
#header .header_txtgrey{ font:Verdana, Arial, Helvetica, sans-serif; color:#747474; font-size:15px; width:228px; margin-top:10px; padding-left:25px;}
#main_content{
	width:860px;
	float:left;
	padding-top:13px;
}
#left{
	width:612px;
	float:left;
	padding-top:13px;
}

#box1{
	width:204px;
	float:left;
	height:330px;
	/* background-image:url(images/box1_bg.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
	background-color:#fdfeff; */
}
#box1 .txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	color:#585858;
	padding-top:15px;
	padding-left:5px;
	padding-right:5px;
}
.border{
	border:#e6e6e6 solid 3px;
}
.orange_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:underline;
	color:#642a29;
}
.orange_link:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	color:#642a29;
}
#box2{
	width:204px;
	float:left;
	height:330px;
	/* background-image:url(images/box2_bg.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
	background-color:#fbfcf4; */
}
#box2 .txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	color:#585858;
	padding-top:15px;
	padding-left:5px;
	padding-right:5px;
}
#box3{
	width:204px;
	float:left;
	height:330px;
	/* background-image:url(images/box3_bg.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
	background-color:#fff9fd; */
}

#box3 .txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	color:#585858;
	padding-top:15px;
	padding-left:5px;
	padding-right:5px;
}

.black12{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#000000;
}
.grey12{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#6e6e6e;
}
.img_aline3{
	width:194px;
	float:left;
	height:21px;
	margin-top:10px;
	background-image:url(images/bot_dot_bdr.gif);
	background-repeat:repeat-x;
	background-position:left bottom;
}
#right{
	width:238px;
	float:right;
	height:319px;
	padding-top:13px;
	background-image:url(images/right_box.jpg);
	background-repeat:no-repeat;
	background-position:left top;
}
#right ul{
	width:214px;
	float:left;
	padding:0px 12px;
}
#right ul li{
	float:left;
	width:214px;
	line-height:30px;
	padding:5px 0px;
}
#right ul li .icon{
	width:40px;
	float:left;
}
#right ul li .txt{
	width:174px;
	float:left;
	font-size:12px;
}
.black20{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
	text-decoration:none;
	color:#000000;
}
.black13_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	color:#000000;
}
.black13_link:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	text-decoration:underline;
	color:#000000;
}
.black12_link1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#000000;
}

.black12_link1:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	color:#000000;
}
.normal_link1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	color:#0000ff;
}
.normal_link1:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	color:#76000a;
}
#footer_main{
	width:100%;
	float:left;
	height:96px;
	background-image:url(images/bottom_bg.jpg);
	background-repeat:repeat-x;
	background-position:left bottom;
	margin-top:30px;
}
#footer{
	width:860px;
	margin:0 auto;
}
#footer .top{
	width:860px;
	float:left;
	padding-top:6px;
	height:40px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	line-height:30px;
}
#footer .bot{
	width:840px;
	float:left;
	height:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	line-height:40px;
	padding:5px 10px;
}
#footer .bot .left{
	width:630px;
	float:left;
	height:24px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	line-height:30px;
}
#footer .bot .right{
	width:210px;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	line-height:30px;
	text-align:right;
}
.footer_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	color:#000000;
	margin:0px 10px;
}
.footer_link:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:underline;
	color:#000000;
}


.inner_heading_bar{
	width:860px;
	float:left;
	background-image:url(images/inner_tab_bg.jpg);
	background-repeat:repeat-x;
	background-position:left top;
	margin-top:13px;
	line-height:95px;
}
.inner_heading_bar .left_cv{
	width:11px;
	float:left;
}
.inner_heading_bar .thumb{
	width:230px;
	float:left;
	padding-top:9px;
}
.inner_heading_bar .heading{
	width:500px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#00badb;
	font-weight:bold;
	text-decoration:none;
}
.inner_heading_bar .heading_red{
	width:500px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#76000a;
	font-weight:bold;
	text-decoration:none;
}
.inner_heading_bar .heading_yellow{
	width:500px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#eee600;
	font-weight:bold;
	text-decoration:none;
}
.inner_heading_bar .right_cv{
	width:11px;
	float:right;
}
#inner_left{
	float:left;
	width:240px;
}
.left_menu_tab{
	width:200px;
	height:32px;
	float:left;
	background-image:url(images/left_menu_tab.jpg);
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	color:#FFFFFF;
	line-height:30px;
	padding-left:15px;
}
.left_menu_bg{
	width:213px;
	float:left;
	background-image:url(images/left_menu_bg.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	background-color:#eeeeee;
	border-bottom:#bdbcbd solid 1px;
	border-left:#bdbcbd solid 1px;
	border-right:#bdbcbd solid 1px;
	padding-bottom:30px;
	height:450px;
}
.left_menu_bg ul{
	width:185px;
	margin:0 auto;
	padding-top:10px;
}
.left_menu_bg ul li{
	width:auto;
	float:left;
	background-image:url(images/dot_bot_bdr.gif);
	background-position:left bottom;
	background-repeat:repeat-x;
}
.left_menu_bg ul li ul{
	width:auto;
	float:left;
	padding:0px 0px 10px 10px;
}
.left_menu_bg ul li ul li{
	width:160px;
	float:left;
	padding-left:10px;
	background-image:url(images/arrow.jpg);
	background-repeat:no-repeat;
	background-position:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#76000a;
	font-size:12px;
}
.left_menu_bg ul li ul li a{
	width:160px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	text-decoration:none;
}
.left_menu_bg ul li ul li a:hover{
	color:#76000a;
	text-decoration:none;
}

.left_menu{
	width:185px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#757575;
	display:block;
	line-height:30px;
	background-image:url(images/bullet.jpg);
	background-repeat:no-repeat;
	background-position:right;
}
.left_menu:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#76000a;
}
.left_menu_act{
	width:185px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#76000a;
	display:block;
	line-height:30px;
	background-image:url(images/bullet.jpg);
	background-repeat:no-repeat;
	background-position:right;
}
.left_menu_act:hover{
	width:185px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#76000a;
	display:block;
	line-height:30px;
	background-image:url(images/bullet.jpg);
	background-repeat:no-repeat;
	background-position:right;
}
#inner_right{
	width:620px;
	float:left;
}
#inner_right .menu{
	width:620px;
	float:left;
	border-bottom:#b7b7b7 solid 1px;
	margin-bottom:10px;
}
#inner_right .menu .link{
	width:auto;
	float:left;
	background-image:url(images/arrow.jpg);
	background-repeat:no-repeat;
	background-position:left;
	line-height:26px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#000000;
	padding-left:8px;
	margin-right:8px;
	display:block;
}
#inner_right .menu .link:hover{
	background-image:url(images/arrow.jpg);
	background-repeat:no-repeat;
	background-position:left;
	line-height:26px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	color:#000000;
	padding-left:8px;
	margin-right:8px;
}
#inner_right .menu .blue13{
	background-image:url(images/arrow.jpg);
	background-repeat:no-repeat;
	background-position:left;
	line-height:26px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#00a2cd;
	padding-left:8px;
	margin-right:8px;
}
#inner_right .text{
	width:100%;
	float:left;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#3f3f3f;
	line-height:18px;
}
#inner_right .text .left{
	width:400px;
	float:left;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#3f3f3f;
	line-height:18px;
}
#inner_right .text .right{
	width:200px;
	float:right;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#3f3f3f;
	line-height:18px;
}
#inner_right .text .right .thumb{
	width:200px;
	float:right;	
}
#inner_right .text .text1{
	width:100%;
	float:left;	
}
#inner_right .text .point{
	width:380px;
	float:left;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#3f3f3f;
	line-height:20px;
	background-image:url(images/bullet1.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:15px;
	margin-left:10px;
}
#inner_right .text .point1{
	width:390px;
	float:left;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#3f3f3f;
	line-height:20px;
	background-image:url(images/bullet1.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:16px;
	margin-left:20px;
}

#inner_right .text .point2{
	width:580px;
	float:left;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#3f3f3f;
	line-height:20px;
	background-image:url(images/bullet1.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:16px;
	margin-left:20px;
	margin-top:10px;
}
#inner_right .text .point3{
	width:540px;
	float:left;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#3f3f3f;
	line-height:20px;
	background-image:url(images/bullet2.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:16px;
	margin-left:15px;
}
#inner_right .text .point4{
	width:350px;
	float:left;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#3f3f3f;
	line-height:20px;
	background-image:url(images/bullet1.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:16px;
}
#inner_right .text .point5{
	width:350px;
	float:left;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#3f3f3f;
	line-height:20px;
	background-image:url(images/bullet1.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:16px;
	margin-left:15px;
}

#inner_right .text .point7{
	width:580px;
	float:left;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#3f3f3f;
	line-height:20px;
	background-image:url(images/bullet1.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:16px;
}

.black14{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	color:#000000;
	text-transform:uppercase;
	line-height:30px;
}
.black13{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	color:#000000;
}
.blue13{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#00a2cd;
}
.address_main{
	width:620px;
	float:left;
	background-image:url(images/dot_bot_bdr.gif);
	background-repeat:repeat-x;
	background-position:bottom left;
	padding-bottom:10px;
	padding-top:10px;
}
.hospitals_address{
	width:266px;
	float:left;
	border-left:#CCCCCC solid 1px;
	padding-left:20px;	
	padding-right:20px;	
}
.blue12_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	color:#00a2cd;
}
.blue12_link:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#00a2cd;
}
.blue12_link2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#00a2cd;
}
.blue12_link2:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	color:#00a2cd;
}
.contct_main{
	width:460px;
	float:left;
	padding-left:26px;
}
.contct_box{
	width:460px;
	float:left;
}
.contct_box .top_cv{
	width:460px;
	float:left;
}
.contct_box .box_bg{
	width:420px;
	float:left;
	background-image:url(images/box_bg.jpg);
	background-repeat:repeat-y;
	background-position:left top;
	padding:10px 20px 10px 20px;
}
.contct_box .bot_cv{
	width:460px;
	float:left;
}
.contct_box .form{
	width:420px;
	float:left;
	margin-top:20px;
}
.contct_box .form ul li{
	width:420px;
	float:left;
	margin-top:5px;
}
.contct_box .form .txt{
	width:145px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#000000;
	text-align:right;
	padding-left:5px;
}
.contct_box .form .fild{
	width:260px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#000000;
	padding-left:10px;
}
.contct_box .form .fild .input{
	width:220px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	color:#666666;
	border-top:1px solid #c4c4c4;
	border-right:1px solid #c4c4c4;
	border-bottom:1px solid #c4c4c4;
	border-left:1px solid #c4c4c4;
	height:14px;
	padding-top:3px;
	padding-bottom:3px;
}
.red{
	color:#FF0000;
}
.img_aline{
	width:auto;
	height:auto;
	float:right;
	margin:0px;
	margin-left:10px;
	padding:3px;
	margin-bottom:10px;
	border:#CCCCCC solid 1px;
}
.img_aline2{
	float:left;
	margin:0px;
	padding:3px;
	border:#CCCCCC solid 1px;
	margin-right:10px;
}
.txt_div{
	width:100%;
	float:left;
	margin-top:10px;
}
.contact_box_1 {
	width:510px;
	float:left;
	padding-left:10px;
	border:1px solid #bdbcbd;
}
.contact_box {
	width:504px;
	float:left;
	padding:8px;
	border-bottom:1px solid #bdbcbd;
	border-left:1px solid #bdbcbd;
	border-right:1px solid #bdbcbd;
}
.contact_box img {
	float:left;
 	text-align:justify;
	margin-right:12px;
	border:2px solid #CCCCCC;
}
.blue13_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	text-decoration:underline;
	color:#3266bc;
}
a.blue13_link:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	color:#3266bc;
}
.big_img {
	float:right;
	text-align:justify;
	margin-left:10px;
	margin-bottom:10px;
	border:2px solid #CCCCCC;	
}
.big_img_box {
	width:220px;
	float:right;
	text-align:left;
	padding-left:20px;
}
.blue_18 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#00badb;
	line-height:20px;
	text-decoration:none;
}
.more_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	color:#3266bc;
	background-image:url(images/icon1.jpg);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:40px;
}
.more_link:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	color:#3266bc;
	background-image:url(images/icon1.jpg);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:40px;
}
.italic{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#a4a4a4;
	font-style:italic;
}
ul.points {
	width:616px;
	margin:0px;
	padding:0px;
	list-style:none;
}
ul.points li {
	padding-top:7px;
	padding-bottom:7px;
	width:580px;
	float:left;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#3f3f3f;
	line-height:20px;
	background-image:url(images/bullet1.gif);
	background-repeat:no-repeat;
	background-position:left 7px;
	padding-left:16px;
	margin-left:20px;

}
ul.points_0_margin {
	width:616px;
	margin:0px;
	padding:0px;
	margin-top:10px;
	list-style:none;
}
ul.points_0_margin li {
	padding-top:3px;
	padding-bottom:3px;
	width:580px;
	float:left;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#3f3f3f;
	line-height:20px;
	background-image:url(images/bullet1.gif);
	background-repeat:no-repeat;
	background-position:left 3px;
	padding-left:16px;
	margin-left:20px;

}
ul.spacing_from_left {
	margin:0px;
	padding:0px;
	list-style:none;
}
ul.spacing_from_left li {
	margin-left:20px;
	width:580px;
}
.lineheight_45px {
	line-height:45px;
}
ul.points_0_margin_width {
margin:0px;
padding:0px;
list-style:none;
width:400px;
padding:10px 0px 10px 0px;
}
ul.points_0_margin_width li {
	padding-top:3px;
	padding-bottom:3px;
	width:380px;
	float:left;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#3f3f3f;
	line-height:20px;
	background-image:url(images/bullet1.gif);
	background-repeat:no-repeat;
	background-position:left 3px;
	padding-left:16px;
	margin-left:20px;

}
.box_content {
	float:left;
	width:620px;
	margin-top:15px;
}
.red13{
	background-image:url(images/arrow.jpg);
	background-repeat:no-repeat;
	background-position:left;
	line-height:26px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#76000a;
	padding-left:8px;
	margin-right:8px;
}
.yellow13{
	background-image:url(images/arrow.jpg);
	background-repeat:no-repeat;
	background-position:left;
	line-height:26px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#eee600;
	padding-left:8px;
	margin-right:8px;
}

.red_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	color:#642a29;
}
.red_link:hover{
	color:#000000;
	text-decoration:none;
}

/**/
.bullet { background:url(images/bullet1.gif) left 1px no-repeat; display:block; font-size:12px; line-height:22px; padding-left:15px;}
.bullet2 { background:url(images/bullet1.gif) left 1px no-repeat; display:block; font-size:12px; line-height:22px; padding-left:15px; margin-left:15px;}

